﻿@charset "utf-8";

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-margin{margin:0 !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;}
.tr3{transition:all 1s;}
.sizeCover{ background-position: 50% 50%; background-size: cover; }

.main-pad-1{ padding:30px 0;}
.main-mar-1{ margin-bottom: -88px; }
.main-Background-1{ background:url(../images/bg_03.png) repeat;}

header{ position: relative; z-index: 21474836; }
header .top_bar{ overflow: hidden; }
header .top_bar .logo a{ display: block; font-size: 0; line-height: 100px; }
header .top_bar .email{ position: relative; padding-left: 50px; margin-top: 10px; width: 332px; }
header .top_bar .email:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: #dadada; transform-origin:left bottom; transform: skew(-45deg);  }
header .top_bar .email:after{ content: ""; position: absolute; left: 100%; top: 0; z-index: 1; width: 20000px; height: 100%; background: #dadada; }
header .top_bar .email a{ position: relative; z-index: 2; display: block; padding-left: 25px;color: #333; line-height: 30px; background: url(../images/email.png) no-repeat left; }
header .menu{ margin-bottom: 2px;
background:#476fbb;background:-moz-linear-gradient(top,#476fbb 0%,#1443a7 100%);background:-webkit-linear-gradient(top,#476fbb 0%,#1443a7 100%);background:linear-gradient(to bottom,#476fbb 0%,#1443a7 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#476fbb',endColorstr='#1443a7',GradientType=0 );}
header .menu ul li a{ display: block; width: 148px; line-height: 45px; font-size: 0; text-align: center; }
header .menu ul li a span{ position: relative; padding-left: 20px; display: inline-block; vertical-align: top; font-size:14px; color: #fff;}
header .menu ul li a span:before{ content: ""; position: absolute; left: 0; top: 50%; z-index: 1; margin-top: -4px; width: 0; height: 0; border-top:solid 4px transparent; border-bottom:solid 4px transparent; border-left:solid 6px #fff; }
header .menu ul li.active a{ background: #f7a51c; }

.banner{ position:relative; overflow:hidden;}
.banner .topbian{position: absolute; left: 0; top: 0; z-index: 3; width:100%; height:20px;}
.banner .topbian:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 10px; background: #f3ac12; box-shadow: 0 5px 10px rgba(0,0,0,0.5); }
.banner .topbian .zhongjian{ position: relative; height: 20px; }
.banner .topbian .zhongjian:before{content: ""; position: absolute; right:calc(100% - 145px); top:10px; z-index: 2; width:20000px; height: 10px; background: #f3ac12; box-shadow:0 -5px 0 5px #f6a619,5px 5px 10px rgba(0,0,0,0.5); transform-origin:right top; transform: skew(-30deg);  }
.banner .botbian{ position: absolute; left: 0; bottom: 0; z-index: 3; width: 100%; height: 14px; border-bottom: solid 1px rgba(0,0,0,0.2); border-top:solid 1px rgba(0,0,0,0.2); box-shadow: inset 0 2px 0 rgba(0,0,0,0.1); 
background:#ffffff;background:-moz-linear-gradient(top,#ffffff 0%,#e8e8e8 100%);background:-webkit-linear-gradient(top,#ffffff 0%,#e8e8e8 100%);background:linear-gradient(to bottom,#ffffff 0%,#e8e8e8 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#e8e8e8',GradientType=0 ); }
.sybanner .yun{ position: absolute; left: -20%; top: 0; z-index: 1; width:52%; height: 100%; background-repeat: no-repeat; background-position: right; background-size: 100% 100%; animation:banneryun 1s 0s linear forwards; }
.sybanner .wenzibox{ position: absolute; left:0; top: 0; z-index:2; width:100%; height: 100%;}
.sybanner .wenzibox .container-fluid{ position: relative; height: 100%; }
.sybanner .wenzibox .container-fluid .row{ position: relative; height: 100%; }
.sybanner .wenzibox .container-fluid .row .col-xs-12{ position: relative; height: 100%; }
.sybanner .wenzibox .yw1{ position: absolute; left: 15%; top:calc(30% - 20px); z-index: 1; transform: translate(-80px,0); opacity: 0; animation: banneryw1 1s 1.5s linear forwards; }
.sybanner .wenzibox .yw2{ color: #fff; transform:translate(-50px,0);animation: banneryw2 1s 2s linear forwards;  position: absolute; left: 20%; top: 30%; z-index: 1; padding-top: 5px; font-family: Aparajita;line-height: 80px; font-weight: bold;}
.sybanner .wenzibox .yw2 .slideShinebox{ opacity: 0; animation: slideShinebox 0.5s 3.7s forwards; }
.sybanner .wenzibox .yw2 .slideShine{ font-weight: bold; background:#fff -webkit-linear-gradient(left,#fff 0%,#f9a121 50%,#fff 100%) no-repeat -30% 0;background-size:30% 100%; -webkit-background-clip: text; -webkit-text-fill-color: transparent;animation: slideShine 2s linear infinite; font-size: 64px;}

@keyframes slideShinebox{
	0% { opacity: 0; }
 	100% { opacity: 1; }
}

@keyframes slideShine {
  	0% {background-position: -30% 0; }
  	50% {background-position: 140% 100%; }
 	100% {background-position: 140% 100%; }
}

.sybanner .wenzibox .yw2 .yincangwenzi{
	position: absolute;
	left: 0;
	top: 0;
	padding-top: 10px;
	width:300px;
	font-size: 0;
	animation: yincangwenzi 0.5s 3.7s forwards;
}

@keyframes yincangwenzi{
	0% { opacity: 1; }
 	100% { opacity: 0; }
}

.sybanner .wenzibox .yw2 span{ display:inline-block; vertical-align: top; font-size: 64px; opacity: 0; cursor: default; }
.sybanner .wenzibox .yw2 span:nth-child(1){transform:translate(-30px,0) scale(1.5); animation: banneryw2span 0.5s 2s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(2){transform:translate(-40px,0) scale(1.5); animation: banneryw2span 0.5s 2.1s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(3){transform:translate(-50px,0) scale(1.5); animation: banneryw2span 0.5s 2.2s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(4){transform:translate(-60px,0) scale(1.5); animation: banneryw2span 0.5s 2.3s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(5){transform:translate(-70px,0) scale(1.5); animation: banneryw2span 0.5s 2.4s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(7){transform:translate(-80px,0) scale(1.5); animation: banneryw2span 0.5s 2.5s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(8){transform:translate(-90px,0) scale(1.5); animation: banneryw2span 0.5s 2.6s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(9){transform:translate(-100px,0) scale(1.5); animation: banneryw2span 0.5s 2.7s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(10){transform:translate(-110px,0) scale(1.5); animation: banneryw2span 0.5s 2.8s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(11){transform:translate(-120px,0) scale(1.5); animation: banneryw2span 0.5s 2.9s linear forwards; }
.sybanner .wenzibox .yw2 span:nth-child(12){transform:translate(-130px,0) scale(1.5); animation: banneryw2span 0.5s 3s linear forwards; }
.sybanner .wenzibox .yw2 span.kongge{ width: 15px; }
.sybanner .wenzibox .zw1{ position: absolute;top:calc(60% - 10px); z-index: 1; opacity: 0; animation: bannerzw1 2.5s 2.3s linear forwards;}
.sybanner .xian1{ position: absolute; left: -100%; top: calc(100% / 3); z-index: 1; width: 100%; height: 1px; background: #fff; opacity: 0; animation: bannerxian1 0.3s 2s linear forwards; }
.sybanner .xian2{ position: absolute; left: -100%; top: calc(100% / 3 * 2); z-index: 1; width: 100%; height: 1px; background: #fff; opacity: 0;animation: bannerxian1 0.3s 2.1s linear forwards; }
.sybanner .xian3{ position: absolute; left: 14%; top: 0; z-index: 1; width: 1px; height: 100%; background: #fff; opacity: 0; animation: bannerxian2 0.3s 2.2s linear forwards;}
.sybanner .xian4{ position: absolute; right:calc(10% + 370px); top: 0; z-index: 1; width: 1px; height: 100%; background: #fff; opacity: 0; animation: bannerxian2 0.3s 2.3s linear forwards;}


@keyframes banneryun{
	0%{ opacity: 0; left:-20%; }
	30%{ opacity: 1; left: -10%; }
	60%{ opacity: 1; left: -10%; }
	80%{ opacity: 1; left: -5%; width: 60%; }
	100%{ opacity: 1; left:-5%; width: 52%; }
}

@keyframes banneryw1{
	0%{ transform: translate(-80px,0); opacity: 0;  }
	30%{ transform: translate(-20px,0); opacity: 0.3; }
	100%{ transform: translate(0,0); opacity: 1; }
}

@keyframes bannerxian1{
	0%{ left:-100%; opacity: 0; }
	100%{ left: 0; opacity: 0.5; }
}

@keyframes bannerxian2{
	0%{ opacity: 0; }
	100%{opacity: 0.5; }
}


@media (min-width:768px){
	.banner .wenzibox .zw1{right:13%; transform: translate(100px,0);}
	@keyframes bannerzw1{
		0%{ transform: translate(100px,0); opacity: 0;}
		100%{ transform: translate(0,0); opacity: 1;}
	}
}

@keyframes banneryw2{
	0%{ transform:translate(-50px,0);}
	100%{ transform:translate(0,0);}
}

@keyframes banneryw2span{
	0%{ transform:translate(-30px,0) scale(1.5); opacity: 0;}
	100%{ transform:translate(0,0) scale(1); opacity: 1;}
}


.sybanner{ margin-bottom: -79px;height: 353px; background:#1631ae;background:-moz-linear-gradient(left,#1631ae 0%,#02024f 100%);background:-webkit-linear-gradient(left,#1631ae 0%,#02024f 100%);background:linear-gradient(to right,#1631ae 0%,#02024f 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1631ae',endColorstr='#02024f',GradientType=1 );}
.nybanner{ position: relative; z-index: 2; height: 250px; box-shadow: 0 5px 10px rgba(0,0,0,0.5); }
.nybanner .wenzi{position: absolute; left: 0; top: 0; z-index: 2; width:100%; height:100%;}
.nybanner .wenzi .container-fluid{ position: relative; height: 100%; }
.nybanner .wenzi .container-fluid .row{ position: relative; height: 100%; }
.nybanner .wenzi .container-fluid .row .col-xs-12{ position: relative; height: 100%; }
.nybanner .wenzi .text{ position: relative; top:calc((100% - 68px) / 2); font-size: 0; }

.title-1{ padding-left: 70px; margin-left: 3px; margin-bottom: 32px; font-size: 12px; color: #333; line-height: 29px; background: url(../images/title1_bg.png) no-repeat left; }
.title-1 a{ color: #0066cc; }
.title-2{ margin-bottom: 10px; font-size: 16px; color: #1c4aaa; font-weight: bold; line-height: 24px; }

.text-1 { margin-bottom: 50px; border-left:2px solid #cdcdcd;border-top:2px solid #cdcdcd;}
.text-1 .ul .li .biaoti{ padding: 0 15px; font-size: 12px;color: #333; font-weight: bold; line-height: 40px; background: #b9ddf0;border-right:2px solid #cdcdcd;border-bottom:2px solid #cdcdcd; }
.text-1 .ul .li ul li{ padding: 3px 10px; width: 25%; font-size: 12px;color: #333; line-height: 24px; border-right:2px solid #cdcdcd;border-bottom:2px solid #cdcdcd; }
.text-2{ margin-bottom: 30px; font-size: 12px;color: #333; line-height: 24px; }
.text-3{ position: relative; margin:0 auto 20px; max-width: 610px; border:1px solid #cdcdcd;}
.text-3:before{ content: ""; position: absolute; left: 110px; bottom: 0; z-index: 1; width: 1px; height: calc(100% - 25px); background: #cdcdcd; }
.text-3 .ul .li{ position: relative; border-bottom:1px solid #cdcdcd;}
.text-3 .ul .li:last-child{border-bottom:none;}
.text-3 .ul .li .biaoti{color: #333; font-weight: bold; line-height: 25px; background: #b9ddf0; }
.text-3 .ul .li ul li{ padding: 3px 5px; font-size: 12px; color: #333; line-height: 17px;}
.text-3 .ul .li ul li:nth-child(1){ width: 110px; }
.text-3 .ul .li ul li:nth-child(2){ width: calc(100% - 110px); }
.text-3 .ul .li:first-child{ background: #e6e6e6; }
.text-3 .ul .li:first-child ul li:nth-child(2){ text-align: center; }
.text-3:last-child{ margin-bottom: 0; }
.text-4 .textbox{ padding-right: 10%; width:calc(100% - 270px); font-size: 12px;color: #333; line-height: 24px; }
.text-4 .textbox a{ color: #004286; }
.text-4 .imgbox{ width: 270px; font-size: 0; }
.text-4 .imgbox img{ max-width: 100%; }
.text-5{ padding: 0 20px; margin:0 auto 30px; max-width: 465px; }
.text-5 ul li{ margin-bottom: 5px;font-size: 12px;  color: #333;line-height: 24px; }
.text-5 ul li:last-child{ margin-bottom: 0; }
.text-5 ul li .mc{ width: 40px;font-weight: bold; }
.text-5 ul li .text{ width: calc(100% - 40px); }
.text-6{ margin:0 auto; max-width: 465px; border:solid 9px #cde3f7; }
.text-6 .biaoti{ padding: 0 10px; font-size: 12px; color: #333; line-height: 27px;border-bottom:solid 1px #cde3f7; }
.text-6 form{ display: block; }
.text-6 form .hang{border-bottom:solid 1px #cde3f7;}
.text-6 form .hang .mc{ padding: 5px; width: 88px;font-size: 12px; color: #333; line-height:18px;}
.text-6 form .hang .right{padding: 4px; width: calc(100% - 88px);}
.text-6 form .hang .right .bitiankuang{ position: relative; display: inline-block; vertical-align: top; width:calc(100% - 10px); max-width: 260px; }
.text-6 form .hang .right .bitiankuang:before{ content: "*"; position: absolute; left: 100%; top: 0; z-index: 1; width: 10px; height: 20px; color: #f00; line-height: 20px; text-align: right; }
.text-6 form .hang .right input{display: block; padding: 0 10px; width:100%; height: 20px; font-size: 12px; color: #333; line-height:18px; background: none; border:solid 1px #c0c0c0;}
.text-6 form .hang .right textarea{display: block; padding: 0 10px; width:100%; height: 115px; min-height: 115px; font-size: 12px; color: #333; line-height:18px; background: none; border:solid 1px #c0c0c0;}
.text-6 form .hang .tijiao{ padding: 5px; }
.text-6 form .hang button{ margin:0 1px; display: inline-block; vertical-align: top; padding: 0; width: 38px; height: 19px; font-size: 12px; color: #333; line-height: 17px; background:none; border:solid 1px #c0c0c0; }
.text-6 form .tishi{ padding: 5px 10px; font-size: 12px; color: #333; line-height: 19px; }
.text-7{ overflow-x:auto;}
.text-7 .box{margin:0 auto; max-width:543px;}
.text-7 .biaoti{ margin-bottom: 10px; color: #0066d5; font-weight: bold; line-height: 24px; }
.text-7 table{ display: block; width: 100%;border-left: solid 1px #999;border-top: solid 1px #999; }
.text-7 table td{ padding: 5px 0; font-size: 12px; text-align: center; border-right: solid 1px #999;border-bottom: solid 1px #999; }

.pictrue-1{ position: relative; z-index: 9; }
.pictrue-1 ul li{ margin-left: 9px; transform: scale(0); }

.pictrue-1 ul li:nth-child(1){ animation:p1 0.5s 3.8s forwards; }
.pictrue-1 ul li:nth-child(2){ animation:p1 0.5s 4s forwards; }
.pictrue-1 ul li:nth-child(3){ animation:p1 0.5s 4.2s forwards; }


@keyframes p1{
	0%{ transform:scale(0);}
	90%{ transform:scale(1.05);}
	100%{ transform:scale(1);}
}



.pictrue-1 ul li:first-child{ margin-left: 0; }
.pictrue-1 ul li a{ display: block; position: relative; font-size: 0; }
.pictrue-1 ul li a img{ max-width: 100%; }
.pictrue-1 ul li a span{ display: block; position: absolute; left: 0; top: 0; width: 100%;}
.pictrue-1 ul li a span:nth-child(2){ z-index: 1; }
.pictrue-1 ul li a span:nth-child(3){ z-index: 2; opacity: 0; }
.pictrue-2{ overflow:hidden; }
.pictrue-2 ul{ margin:0 -20px -20px; }
.pictrue-2 ul li{ padding: 0 20px; margin-bottom: 20px; width: calc(100% / 3); }
.pictrue-2 ul li a{ display: block; }
.pictrue-2 ul li a .biaoti{ margin-bottom:2px; font-size: 0; line-height: 36px; background: #4390e2; border-radius: 10px 10px 0 0; box-shadow: inset 4px 4px 10px rgba(0,0,0,0.4); }
.pictrue-2 ul li a .biaoti .mc{ display: inline-block; vertical-align: top; margin-right: 35px; font-size: 15px;color: #333; text-shadow: 1px 0 0 #fff,0 1px 0 #fff,-1px 0 0 #fff,0 -1px 0 #fff; letter-spacing: 2px; }
.pictrue-2 ul li a .biaoti .jiantou{ display: inline-block; vertical-align: top; }
.pictrue-2 ul li a .bot{ position: relative; padding: 2px; background: #4390e2;  border-radius: 0 0 10px 10px; overflow: hidden; }
.pictrue-2 ul li a .bot .imgbox{ position: relative; z-index: 3; padding: 5px;  border-radius: 0 0 10px 10px; overflow: hidden;
background:#95c7fe;background:-moz-linear-gradient(top,#95c7fe 0%,#4390e2 100%);background:-webkit-linear-gradient(top,#95c7fe 0%,#4390e2 100%);background:linear-gradient(to bottom,#95c7fe 0%,#4390e2 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#95c7fe',endColorstr='#4390e2',GradientType=0 ); }
.pictrue-2 ul li a .bot .imgbox .imgs{height: 210px; font-size: 0; line-height: 200px;  border-radius: 0 0 10px 10px; overflow: hidden;}
.pictrue-2 ul li a .bot .imgbox img{ max-width: 100%; max-height: 100%; }
.pictrue-3{ font-size: 0; }
.pictrue-4{ margin-top: -15px; min-height: 486px; }

.subnav{ margin-bottom: 20px; }
.subnav .biaoti{ padding: 0 10px; margin-bottom: 20px; }
.subnav .biaoti .box .logo{ margin-right: 10px; }
.subnav .biaoti .box .logo a{ display: block; }
.subnav .biaoti .box .logo a img{ height: 42px; }
.subnav .biaoti .box .mc{ font-size: 12px;color: #0066cc; line-height: 42px; }
.subnav ul li{ margin-bottom: 6px; border-top:dotted 1px #000; border-bottom:dotted 1px #000; }
.subnav ul li:last-child{ margin-bottom: 0; }
.subnav ul li a{ display: block; position: relative; padding: 0 15px 0 30%; font-size: 12px;color: #0066cc; line-height: 38px; background: #e6e6e6; }
.subnav ul li a:before,.subnav ul li a:after{ content: ""; position: absolute; right: calc(100% - 20px); z-index: 1; width: 20px; height: 50%; background: #fff; transition: all 0.3s; opacity: 0; }
.subnav ul li a:before{ top: 0; transform-origin:bottom right; transform: skew(30deg);  }
.subnav ul li a:after{ bottom: 0; transform-origin:top right; transform: skew(-30deg);  }
.subnav ul li.active a{ background: #a4b7ff; }
.subnav ul li.active a:before,.subnav ul li.active a:after{ opacity: 1; }
.subnav .ul .li a{ position: relative; display: block; padding: 0 15px 0 30%;  font-size: 12px; color: #333; font-weight: bold; line-height: 24px; }
.subnav .ul .li.active a{ color: #0f35c5; }
.subnav .ul .li a:before{ content: ""; position: absolute; left: calc(30% - 17px); top: calc((100% - 7px) / 2); z-index: 1; width: 6px; height: 7px; background: url(../images/subnav_jt.png) no-repeat; }
.subnav .ul2 .li2 a{ display: block; padding: 0 15px 0 30%;  font-size: 12px; color: #0066cc; line-height:34px; }
.subnav .ul2 .li2.active a{font-weight: bold; text-decoration: underline !important;}

.footer{ padding-top: 95px; padding-bottom: 10px; background: url(../images/footer_bg.jpg) repeat-x; background-position: top; }
.footer .copyright{ margin-bottom: 40px; font-size: 12px; color: #333; line-height: 22px; }
.footer .copyright a{ color: #0a49ca; }
.footer .copyright span{ color: #0a49ca; }
.footer .logo{ font-size: 0; }
.footer .logo a{ display: inline-block; vertical-align: top; }
.nyfooter{ padding:40px 0 35px; font-size: 0; border-top: solid 1px #ccc; }
.nyfooter .box{  display: inline-block; vertical-align: top; }
.nyfooter .copyright{ margin-right: 80px; font-size: 12px;color: #333; line-height: 24px; }
.nyfooter .shengming{ padding: 10px; border:solid 1px #eee; }
.nyfooter .shengming .biaoti span{ display: inline-block; vertical-align: top; position: relative; font-size: 12px;color: #333; font-weight: bold; line-height: 20px; }
.nyfooter .shengming .biaoti span:before,.nyfooter .shengming .biaoti span:after{ content: ""; position: absolute; top: 50%; z-index: 1; margin-top: -5px; width: 10px; height: 10px; background: #e1e1e1; border-radius: 50%; }
.nyfooter .shengming .biaoti span:before{ left: -20px; }
.nyfooter .shengming .biaoti span:after{ right: -20px; }
.nyfooter .shengming .jieshao{ font-size: 12px;color: #333; line-height: 20px; }

@media (min-width:992px){
	.main-1{ position: relative; padding-top: 15px; }
	.main-1:before{ content: ""; position: absolute; right: 79%; top: 0; z-index: 1; width: 1px; height: 100%; background: #ccc; }
	.main-1.active:before{ display: none; }
	.main-1 .col-md-3-main-1{ float:left; width: 21%; }
	.main-1 .col-md-9-main-1{ float:left; width: 79%; }
	.main-pad-2{ padding-left: 25px; }
	.main-pad-3{ padding-bottom: 60px; }
	header .menu ul li:hover a{ background: #f7a51c; }
	.title-1 a:hover{ text-decoration: underline !important; }
	.text-3.active:before{ left: 145px; }
	.text-3.active .ul .li ul li:nth-child(1){ width: 145px; }
	.text-3.active .ul .li ul li:nth-child(2){ width: calc(100% - 145px); }
	.text-4 .textbox a:hover{ color: #fc9c27; text-decoration: underline !important; }
	.text-6 form .hang .right input:hover{ border:solid 1px #5097e4; }
	.text-6 form .hang .right textarea:hover{ border:solid 1px #5097e4; }
	.text-6 form .hang button:hover{ color: #fff; background: #5097e4; border:solid 1px #5097e4; }
	.pictrue-1 ul li a:hover span:nth-child(2){ opacity: 0; }
	.pictrue-1 ul li a:hover span:nth-child(3){ opacity: 1; }
	.subnav ul li:hover a{ background: #a4b7ff; }
	.subnav ul li:hover a:before,.subnav ul li:hover a:after{ opacity: 1; }
	.subnav .ul .li:hover a{ color: #0f35c5;text-decoration: underline !important; }
	.subnav .ul2 .li2:hover a{font-weight: bold; text-decoration: underline !important;}
}

@media (max-width:1199px){
	.main-mar-1{ margin-bottom: -65px; }
	.sybanner{ margin-bottom: -60px; }
	.pictrue-1 ul li a img{ height: 125px; }
}

@media (max-width:991px){
	.main-pad-3{ padding: 0 0 20px; }
	.main-pad-4{ padding: 20px 0 0; }
	header .top_bar .logo a{ line-height:80px; }
	header .top_bar .logo a img{ height: 60px; }
	.title-1.active{ margin-bottom: 20px; padding-left: 20px; }
	.text-4 .imgbox{ width: 240px; }
	.text-4 .textbox{ padding-right: 20px; width: calc(100% - 240px); }
	.text-5{ padding: 0; margin-bottom: 20px; }
	.text-5 ul li{ margin-bottom: 0; }
	.pictrue-2 ul{ margin:0 -15px -20px; }
	.pictrue-2 ul li{ padding: 0 15px; width: 50%; }
	.subnav .biaoti{ margin-bottom:5px; padding: 0; }
	.subnav .biaoti .box{ width: 100%; }
	.subnav .biaoti .box .mc{ position: relative; padding: 0 15px; width: 100%; font-size: 18px; color: #fff; line-height: 50px; background: #0066cc; }
	.subnav .biaoti .box .mc:before{ content: ""; position: absolute; right: 15px; top: 50%; z-index: 1; margin-top: -10px; width:20px; height: 20px; background: url(../images/subnav/subnav_jt.png) no-repeat; transform: rotate(-90deg); transition: all 0.3s; }
	.subnav .biaoti.active .box .mc:before{ transform: rotate(0deg); }
	.nyfooter{ padding:20px 0; }
	.nyfooter .copyright{ margin-right:30px; }
}

@media (max-width:767px){
	.main-mar-1{ margin-bottom: -50px; }
	header .top_bar .logo a{ line-height:60px; }
	header .top_bar .logo a img{ height: 40px; }
	.sybanner{ margin-bottom: -50px;}
	.nybanner{ height: 220px; }
	.nybanner .wenzi .text {top: calc((100% - 60px) / 2) }
	.nybanner .wenzi .text img{ height: 60px;}
	.title-2{ font-size: 14px; }
	.text-1 { margin-bottom:20px; border-left:1px solid #cdcdcd;border-top:1px solid #cdcdcd;}
	.text-1 .ul .li:nth-child(even){ background: #eee; }
	.text-1 .ul .li ul li{width:50%;border-right:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd; }
	.text-1 .ul .li ul li .mc{ padding-right:5px; width: 140px; text-align: right; font-weight: bold;}
	.text-1 .ul .li ul li .text{ float: left; padding-left: 5px; width: calc(100% - 140px); text-align: left; }
	.text-4 .imgbox{ width: 100%; }
	.text-4 .textbox{ margin-bottom: 10px; width: 100%; }
	.pictrue-1 ul li a img{ height: 100px; }
	.pictrue-2 ul li a .biaoti .mc{ margin-right: 15px; font-size: 12px; }
	.pictrue-2 ul li a .bot .imgbox .imgs{ height: 150px; line-height: 140px; }
	.footer{ padding-top:70px; }
	.footer .copyright{ margin-bottom: 20px; }
	.nyfooter .copyright{ margin-bottom: 20px; margin-right: 0; width: 100%; text-align: center; }
	.nyfooter .shengming{ width: 100%; text-align: center; }
	.nyfooter .shengming .jieshao br{ display: none; }
}

@media (max-width:767px) and (min-width:480px){
	{
		.sybanner{height: 250px; }
		.sybanner .wenzibox .yw1 img{ width: 120px;}
		.sybanner .wenzibox .yw2{ padding-top: 15px; line-height:40px; }
		.sybanner .wenzibox .yw2 span{ font-size: 40px;}
		.sybanner .wenzibox .zw1{ right:5%;transform: translate(100px,0);}
		.sybanner .wenzibox .zw1 img{ width:200px; }
		.sybanner .xian4{ right: calc(200px + 30px) }
		@keyframes bannerzw1{
			0%{ transform: translate(100px,0); opacity: 0;}
			100%{ transform: translate(0,0); opacity: 1;}
		}
		.sybanner .wenzibox .yw2 .slideShine{ font-size: 40px;}
	}
}

@media (max-width:479px){
	.main-mar-1{ margin-bottom: -30px; }
	.banner .topbian{ height: 10px; }
	.banner .botbian{ height: 10px; }
	.banner .topbian:before{  height: 5px; }
	.banner .topbian .zhongjian{ height: 10px; }
	.banner .topbian .zhongjian:before{ top: 5px; height: 5px; right: calc(100% - 80px) }
	.sybanner{ margin-bottom: -30px; }
	.sybanner{height: 180px; }
	.sybanner .wenzibox .yw1 img{ width: 100px;}
	.sybanner .wenzibox .yw2{ padding-top: 10px; line-height:30px; }
	.sybanner .wenzibox .yw2 span{ font-size: 30px;}
	.sybanner .wenzibox .zw1{ right:5%;transform: translate(100px,0);}
	.sybanner .wenzibox .zw1 img{ width:150px; }
	.sybanner .xian4{ right: calc(150px + 25px) }
	@keyframes bannerzw1{
		0%{ transform: translate(100px,0); opacity: 0;}
		100%{ transform: translate(0,0); opacity: 1;}
	}
	.sybanner .wenzibox .yw2 .slideShinebox{ letter-spacing:1px; }
	.sybanner .wenzibox .yw2 .slideShine{ font-size: 30px;}
	.nybanner{ height:180px; }
	.nybanner .wenzi .text {top: calc((100% - 52px) / 2) }
	.nybanner .wenzi .text img{ height:42px; }
	.text-1 .ul .li ul li{ width: 100%; }
	.pictrue-1 ul li a img{ height: 60px; }
	.pictrue-2 ul{ margin:0 -10px -20px; }
	.pictrue-2 ul li{ padding: 0 10px; }
	.pictrue-2 ul li a .biaoti .mc{ margin-right:10px; }
	.pictrue-2 ul li a .bot .imgbox .imgs{ height: 100px; line-height: 90px; }
	.footer{ padding-top:50px; }
}